BODY, P, OL, UL, LI, BLOCKQUOTE  { font-family: Miriam, Palatino, Times New Roman; color: #006; text-align: justify}



TABLE, TD, TH, TR { font-family: Miriam, Palatino, Times New Roman;  color: #006; text-align: justify}





a  { color: #006; text-decoration: underline }



.a2 { color: #006; font-size: 12px }



h3 { text-align: left; color: #006; font-weight: bold; font-size: 24px; font-family: Miriam, Palatino, Times New Roman; margin: 0px; padding: 0px }



h4 { color: #cc9; font-weight: bold; font-size: 12px; font-family: Miriam, Palatino, Times New Roman; margin: 0px; padding: 0px }



h1  { margin: 0px; padding: 0px }



h2 { margin: 0px; padding: 0px }



.italic {
	font-style: italic;
}
